<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="icon" href="./assets/images/iconflower.png">
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">

    <title>Contact the Developer</title>
</head>
<body>
    <nav>
        <ul>
            <li class="nav-item"><a href="./index.html">Home</a></li>
            <li class="nav-item"><a class="active" href="./contact.html">Contact</a></li>
        </ul>
    </nav>

    <div class="container">
        <fieldset>
            <legend><h1>Contact the Developer</h1></legend>
            <section id="section-contact">
                <label for="firstName">First name:</label>
                <input type="text" id="firstName" placeholder="Input First Name here">
                <label for="lastName">Last Name:</label>
                <input type="text" id="lastName" placeholder="Input Last Name here">
                <label for="email">Email:</label>
                <input type="text" id="email" placeholder="Input Email here">
                <br><br>
                <h3>Type of Service</h3>
                <select name="service" id="service">
                    <option value="frontEnd">Front End Programming</option>
                    <option value="backEnd">Back End Programming</option>
                    <option value="fullStack">Full Stack Programming</option>
                </select>
                <button>Send Inquiry</button>
            </fieldset>
            </section>
    </div>
    <footer class="footer" id="contact-footer">
        <p>
          <a href="https://www.linkedin.com/in/janineroxannebustamante" target="_blank">LinkedIn Profile</a>
          &#169; Copyright 2021
        </p>
    </footer>
</body>
</html>